body {
 	margin: 0px 0px 0px 0px;
	text-align: center;
	color: #333333;
    font-size: 12px;
	background:#003366 url(images/back.gif) repeat-y center;
  }

/* link */
a:link {
  color: #039;
      background-color: transparent;
    text-decoration:none;
}
a:visited {
    color: #039;
    background-color: transparent;
    text-decoration:none;
}
a:hover, a:active {
    color: #369;
    background-color: transparent;
    text-decoration:none;
}

#container {
	padding: 0px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	width: 830px;
	height: 100%;
	background-color: #215c97;
	background-image:url(images/back.gif);
	background-repeat: repeat-y;
  }

#main01 {
	width: 830px;
	height: 110px;
	background-color: #215c97;
	background-image:url(images/main01.jpg);
	background-repeat: no-repeat;
  }

#main02 {
	width: 830px;
	height: 180px;
	background-color: #215c97;
	background-image:url(images/main02.jpg);
	background-repeat: no-repeat;
  }

#main03 {
	width: 830px;
	height: 174px;
	background-color: #215c97;
	background-image:url(images/main03.jpg);
	background-repeat: no-repeat;
  }


#container02 {
	text-align: left;
	width: 781px;
	margin-left:25px;
	margin-right:24px;
	background-color: #ffffff;
  }
  
#menu {
	width: 830px;
	height: 50px;
  }  

.no { display:none;}



/* トップ用
---------------------------------------------*/
#cont {
	width: 781px;
	background-color: #ffffff;
}

#cont_left {
	float: left;
	width: 304px;
	padding-left: 16px;
	padding-right: 36px;
	background-color: #ffffff;
}

#cont_right {
	float: left;
	width: 408px;
	border-bottom: double #d1be7a;
	border-top: double #d1be7a;
	padding-bottom: 7px;
	padding-top: 7px;
	line-height: 1.8;
	background-color: #ffffff;
}



/* サブページ用
---------------------------------------------*/
#cont_page {
	width: 761px;
	background-color: #ffffff;
	margin-left:20px;
}

#cont_page_left {
	float: left;
	width: 235px;
	margin-right: 20px;
	padding-bottom: 10px;
	line-height: 1.6;
	background-color: #ffffff;
}

#cont_page_right {
	float: left;
	width: 485px;
	padding-bottom: 10px;
	line-height: 1.6;
	background-color: #ffffff;
}

#cont_page_right td {
    border-bottom:1px solid #e05148;
}

span.green {
    color: #990;
}

p {
    color: #339;
    font-weight:bold;
}
#cont_page_right2 {
	float: left;
	width: 485px;
	padding-bottom: 10px;
	line-height: 1.6;
	background-color: #ffffff;
}

#cont_page_right2 td {
	padding-bottom: 10px;
}


span.green {
    color: #990;
}

p {
    color: #339;
    font-weight:bold;
}



/* フッター用
---------------------------------------------*/
#footer {
	text-align: left;
	width: 781px;
	height:61px;
	margin-left:25px;
	margin-right:24px;
	padding-top:7px;
	background-color: #215c97;
	font-size:10px;
	color:#6f98c0;
}

#footer_left{
	float: left;
	width: 388px;
}

#footer_right{
	float: right;
	width: 393px;
	vertical-align:text-top;
}

#footer a {
	color: #6f98c0;
	text-decoration: none;
	font-size:10px;
}

#footer a:visited {
	color: #6f98c0;
	font-size:10px;
}

#footer a:hover {
	color: #6f98c0;
	text-decoration: underline;
	font-size:10px;
}